WordPress.org

Ready to get started?Download WordPress

Forums

2.1 thinks its 2.0.3? (11 posts)

  1. alexasigno
    Member
    Posted 8 years ago #

    Hi

    Ive upgraded to 2.1, however my footer on the admin section and the generator on the html page both say 2.0.3?

    Has a file not installed properly?

    Or is this a simple bug i can fix?

    Thanks in advance
    Alex

  2. spencerp
    Member
    Posted 8 years ago #

    Have you uploaded the files, over the existing ones in the FTP directory?

    If so, try deleting all the files, except for of course the wp-config.php, wp-config-sample.php and wp-content/ directory.

    (Also, don't remove any special plugin files you have uploaded in the "root" and other folders.)

    And then, upload the 2.1 files again, like you'd normally do for upgrading.. (Wheew! Almost forgot to add this lol!)

    That's what I do when upgrading from version to version, I'll do the normal upgrade process, just..instead of uploading *over* existing files.. I'll delete the original ones and upload new.. then run the domain.com/wp-admin/upgrade.php script..

    I hope this helps. =)

    spencerp

    *Or, if you have "cache" on, try deleting the stuff in the cache folder, and or do a hard flush of the browsers Cache, CTRL + F5. Some times that's the culprit too. =P

  3. spencerp
    Member
    Posted 8 years ago #

    Also to add to this, if you have *any* plugins, and find they work.. please let me know on my 2.1 alpha2 blog. =) "We", the testers are trying to compile a list of working plugins for 2.1 then..

    I already updated the Get Recent Comments plugin myself the one night.. and there now is the "current" working ones I have on the blog for here:

    http://212.vindictivebastard.net/

    spencerp

    P.S. Don't ya like the default 1.6 theme now, out of the box lol! She looks nice in all browsers now lol!

  4. alexasigno
    Member
    Posted 8 years ago #

    Hi spencerp,

    I will give that a go, and see how i get on

    Cheers

  5. alexasigno
    Member
    Posted 8 years ago #

    Hi i have tried this and is still the same... strange?

    Any other ideas anyone?

    THanks

  6. spencerp
    Member
    Posted 8 years ago #

    Hmm, not sure if you caught this last part of my first reply or not.. but, if you have "cache" on, try deleting the stuff in the cache folder, and or do a hard flush of the browsers Cache, CTRL + F5. Some times that's the culprit too. =P

    Could "we" have the URL to the blog in question please? I know I can't view nothing from the backend of course, but just want to see something from the end of it. =P

    spencerp

  7. vkaryl
    Member
    Posted 8 years ago #

    Er.... 2.1 must be a checkout from SVN? The latest stable is 2.0.3

    If you're using the betas, there's not much support here - you need to use the testers list.

  8. spencerp
    Member
    Posted 8 years ago #

    I'll have to agree with vkaryl on that one, if the two "suggestions" I gave ya don't work, there isn't much more that the "support" here, can do for you really..

    Here again is the "wp-testers list" to join, and then send through the "issues" or support requests, on the list. ;)

    As much as I'd love to get help on these forums for 2.1, there just isn't anything "we" can do about it lol. =P It's still in "alpha" stage even, with over 200 active tickets..that need tending too. =( Bug heaven really sigh.. =(

    spencerp

  9. vkaryl
    Member
    Posted 8 years ago #

    Heh - yah, while I'm fine with using alphas myself, I don't even want to THINK about supporting same.

  10. spencerp
    Member
    Posted 8 years ago #

    Heh - yah, while I'm fine with using alphas myself, I don't even want to THINK about supporting same.

    Haha, yeah..I can agree with you on that one vkaryl. =) Just try and picture, well maybe not..but..20 support threads about why it's spitting out 5 errors in the control panel, when editing comments and or deleting articles..

    Only, to have those problems fixed, by the Devs 2 minutes later, after the support requests were posted here. Hahaha.. I'm still wondering why in the heck would anyone want to use the 2.1 alpha2 on their "main" blog..that's full blown publically accessed though.

    I'd admit I'm running the 2.0.4-alpha..but, not 2.1 alpha2 on my main domain. ;) Just two 2.1 alpha copies back, on the localhost, gave me tons of problems, I couldn't do crap in the backend, because after logging in to the control panel.. I couldn't do nothing, because my admin rights were gone just that quick. Even that took them almost 2 or 3 days...to have that problem fixed..

    I'm actually scared to think that those people are braving it, and running it on their own "live public" blogs. What if that happened to them later down the road.. ? Eeek! I don't want to think about it.. =p

    spencerp

    Come to think of it now, I just upgraded my vindictivebastard.net/kubrickfixed blog to 2.0.4-alpha.. and I'm not able to delete posts, directly from Manage=> Posts.. I have to edit the post, and then hit the delete button that way.. =(

  11. moshu
    Member
    Posted 8 years ago #

    Alphas should NOT be discussed in the forum. Ever.
    They have never been supported in the regular forums.
    Stop posting about it. Period.
    This is a basic rule from the beginning. Alpha versions, nightlies - are for those that know what they are doing.
    If you need support - you should NOT use them.

    Please, no more posts here!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags